## jeepney 0.4.2

=== debian/changelog ===
jeepney (0.4.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Dmitry Shachnev ]
  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 04 Jan 2020 00:01:34 +0300

jeepney (0.4.1-1) unstable; urgency=medium

  * Initial release (closes: #935421).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 27 Aug 2019 22:21:12 +0300
