=== debian/control ===
Source: jeepney
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-pytest,
               python3-sphinx,
               python3-sphinx-rtd-theme,
               python3-testpath
Standards-Version: 4.4.1
Homepage: https://gitlab.com/takluyver/jeepney
Vcs-Git: https://salsa.debian.org/python-team/modules/jeepney.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/jeepney

Package: python3-jeepney
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: pure Python D-Bus interface
 This is a low-level, pure Python D-Bus protocol client. It has an
 I/O-free core, and integration modules for different event loops.
 .
 DBus is an inter-process communication system, mainly used in Linux.

Package: jeepney-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: pure Python D-Bus interface — documentation
 Jeepney is a low-level, pure Python D-Bus protocol client. It has an
 I/O-free core, and integration modules for different event loops.
 .
 DBus is an inter-process communication system, mainly used in Linux.
 .
 This package contains the HTML documentation for Jeepney.
