=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=jeepney

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	$(MAKE) -Cdocs html

override_dh_installdocs:
	dh_installdocs -pjeepney-doc --doc-main-package=python3-jeepney
	dh_installdocs --remaining-packages

override_dh_installexamples:
	dh_installexamples -pjeepney-doc --doc-main-package=python3-jeepney
	dh_installexamples --remaining-packages
