=== debian/tests/control ===
Test-Command: set -e
 ; cd "$AUTOPKGTEST_TMP"
 ; for python in $(py3versions -s 2>/dev/null)
 ; do $python -m pytest --verbose /usr/lib/python3/dist-packages/jeepney/tests
 ; done
Depends: python3-all, python3-jeepney, python3-pytest, python3-testpath
