## jeepney 0.4.3

=== debian/changelog ===
jeepney (0.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 05 Mar 2020 15:01:31 +0300
