=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-testpath
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://gitlab.com/takluyver/jeepney
 Vcs-Git: https://salsa.debian.org/python-team/modules/jeepney.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/jeepney
