## jeepney 0.6.0

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,25 @@
 Source: jeepney
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: dbus,
+               debhelper-compat (= 13),
+               dh-python (>= 4.20200804),
+               flit,
                python3-all,
+               python3-doc,
                python3-pytest,
+               python3-pytest-asyncio,
                python3-sphinx,
                python3-sphinx-rtd-theme,
-               python3-testpath
-Standards-Version: 4.5.0
+               python3-testpath,
+               python3-trio
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Homepage: https://gitlab.com/takluyver/jeepney
-Vcs-Git: https://salsa.debian.org/python-team/modules/jeepney.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/jeepney
+Vcs-Git: https://salsa.debian.org/python-team/packages/jeepney.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/jeepney
 
 Package: python3-jeepney
 Architecture: all
@@ -28,6 +34,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Recommends: python3-doc
 Description: pure Python D-Bus interface — documentation
  Jeepney is a low-level, pure Python D-Bus protocol client. It has an
  I/O-free core, and integration modules for different event loops.
