=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=jeepney
+export PYBUILD_SYSTEM=flit
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
@@ -9,6 +10,9 @@
 	dh_auto_build
 	$(MAKE) -Cdocs html
 
+override_dh_auto_test:
+	dbus-run-session -- dh_auto_test -- --system distutils
+
 override_dh_installdocs:
 	dh_installdocs -pjeepney-doc --doc-main-package=python3-jeepney
 	dh_installdocs --remaining-packages
