=== debian/tests/control ===
Test-Command: set -e
 ; cd "$AUTOPKGTEST_TMP"
 ; for python in $(py3versions -s 2>/dev/null)
 ; do dbus-run-session -- $python -m pytest --verbose /usr/lib/python3/dist-packages/jeepney
 ; done
Depends: dbus,
         python3-all,
         python3-jeepney,
         python3-pytest,
         python3-pytest-asyncio,
         python3-testpath,
         python3-trio
