## jeepney 0.7.1

=== debian/changelog ===
jeepney (0.7.1-3) unstable; urgency=medium

  * Build-depend on dh-python ≥ 5.20211214 to make sure python3-jeepney
    does not depend on pytest and other packages from requires-extra
    (closes: #1001754).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 17 Dec 2021 14:34:06 +0300

jeepney (0.7.1-2) unstable; urgency=medium

  * Build-depend on dh-python ≥ 5.20211016 which has improved flit support.
    - Stop passing --system distutils to pybuild for testing.
    - Drop debian/python3-jeepney.pyremove, no longer needed.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 04 Dec 2021 18:57:05 +0300

jeepney (0.7.1-1) experimental; urgency=medium

  * New upstream release.
  * Depend on python3-async-timeout for the tests.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 28 Jul 2021 21:35:52 +0300

jeepney (0.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Synchronize package descriptions with README.rst updates.
  * Remove PEP 610 direct_url.json. It contains the build path which is
    useless and breaks reproducibility.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 13 Jul 2021 16:02:25 +0300

jeepney (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Export PYBUILD_SYSTEM=flit to make pybuild always use the flit plugin.
    Automatic detection needs python3-toml, which we don't build-depend on.
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Remove the RECORD file, it is not needed and breaks reproducibility.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 20 Nov 2020 15:41:40 +0300

jeepney (0.5.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Add python3-pytest-asyncio and python3-trio to Build-Depends and
    to tests dependencies.
  * Build using pybuild's flit plugin.
    - But still use distutils plugin to run the tests.
  * Update to debhelper compat level 13.
  * Add a patch to use packaged intersphinx inventory for Python API.
    - Also make jeepney-doc recommend python3-doc.
  * Run tests with dbus-run-session to get less tests skipped.
  * Bump years in debian/copyright.
  * Set Rules-Requires-Root: no.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 11 Nov 2020 21:22:42 +0300
