=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	$(MAKE) -Cdocs html
 
 override_dh_auto_test:
-	dbus-run-session -- dh_auto_test -- --system distutils
+	dbus-run-session -- dh_auto_test
 
 override_dh_installdocs:
 	dh_installdocs -pjeepney-doc --doc-main-package=python3-jeepney
