=== debian/tests/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
  ; done
 Depends: dbus,
          python3-all,
+         python3-async-timeout,
          python3-jeepney,
          python3-pytest,
          python3-pytest-asyncio,
