## jeepney 0.8.0

=== debian/changelog ===
jeepney (0.8.0-4) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Add a patch to load sphinx-rtd-theme using the entry point.
  * Build-depend on python3-pytest-trio and add it to tests dependencies.
  * Mark build-dependencies needed only for tests as <!nocheck>.

  [ Roland Mas ]
  * Define asyncio_default_fixture_loop_scope for pytest-asyncio >= 0.24.

 -- Roland Mas <lolando@debian.org>  Wed, 30 Oct 2024 15:19:55 +0100

jeepney (0.8.0-3) unstable; urgency=medium

  * Team upload.
  * d/control: build using the generic pyproject pybuild plugin.
  * d/control: use 'execute_after_' instead of 'override_'
  * d/control: Standards-Version bump to 4.6.1. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 02 Dec 2022 11:42:48 -0500

jeepney (0.8.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + jeepney-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 14:45:10 +0000

jeepney (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump python3-pytest-asyncio dependencies to 0.17, following upstream.
  * Bump years in debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 09 Apr 2022 10:32:03 +0300
