=== debian/control ===
--- 
+++ 
@@ -7,17 +7,19 @@
                debhelper-compat (= 13),
                dh-python (>= 5.20211214),
                flit,
+               pybuild-plugin-pyproject,
                python3-all,
-               python3-async-timeout,
+               python3-async-timeout <!nocheck>,
                python3-doc,
-               python3-pytest,
-               python3-pytest-asyncio,
+               python3-pytest <!nocheck>,
+               python3-pytest-asyncio (>= 0.17) <!nocheck>,
+               python3-pytest-trio <!nocheck>,
                python3-sphinx,
                python3-sphinx-rtd-theme,
-               python3-testpath,
+               python3-testpath <!nocheck>,
                python3-trio
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://gitlab.com/takluyver/jeepney
 Vcs-Git: https://salsa.debian.org/python-team/packages/jeepney.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jeepney
@@ -36,6 +38,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Recommends: python3-doc
+Multi-Arch: foreign
 Description: pure Python D-Bus interface — documentation
  Jeepney is a pure Python implementation of D-Bus messaging. It has an
  I/O-free core, and integration modules for different event loops.
