=== debian/tests/control ===
Test-Command: set -e
 ; cd "$AUTOPKGTEST_TMP"
 ; for python in $(py3versions -s 2>/dev/null)
 ; do dbus-run-session -- $python -m pytest --verbose -o asyncio_default_fixture_loop_scope="function" /usr/lib/python3/dist-packages/jeepney
 ; done
Depends: dbus,
         python3-all,
         python3-async-timeout,
         python3-jeepney,
         python3-pytest,
         python3-pytest-asyncio (>= 0.17),
         python3-pytest-trio,
         python3-testpath,
         python3-trio
