## jeepney 0.9.0

=== docs/Makefile ===
--- 
+++ 
@@ -223,3 +223,7 @@
 	$(SPHINXBUILD) -b dummy $(ALLSPHINXOPTS) $(BUILDDIR)/dummy
 	@echo
 	@echo "Build finished. Dummy builder generates no files."
+
+.PHONY: livehtml
+livehtml:
+	sphinx-autobuild $(ALLSPHINXOPTS) "$(BUILDDIR)" $(O)
