=== debian/changelog ===
jeepney (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop Load-sphinx-rtd-theme.patch, applied upstream.
  * Refresh and rebase other patches.
  * Bump required flit version to 3.11.
  * Remove python3-async-timeout dependency, not needed with Python 3.11.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 03 Mar 2025 11:42:40 +0300
