=== debian/control ===
--- 
+++ 
@@ -6,10 +6,9 @@
 Build-Depends: dbus,
                debhelper-compat (= 13),
                dh-python (>= 5.20211214),
-               flit,
+               flit (>= 3.11),
                pybuild-plugin-pyproject,
                python3-all,
-               python3-async-timeout <!nocheck>,
                python3-doc,
                python3-pytest <!nocheck>,
                python3-pytest-asyncio (>= 0.17) <!nocheck>,
@@ -19,7 +18,7 @@
                python3-testpath <!nocheck>,
                python3-trio
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/takluyver/jeepney
 Vcs-Git: https://salsa.debian.org/python-team/packages/jeepney.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jeepney
