=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,11 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=jeepney
-export PYBUILD_SYSTEM=flit
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 	$(MAKE) -Cdocs html
 
 override_dh_auto_test:
