=== debian/tests/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
  ; done
 Depends: dbus,
          python3-all,
-         python3-async-timeout,
          python3-jeepney,
          python3-pytest,
          python3-pytest-asyncio (>= 0.17),
